.level2 {
    font-size: 1.1em;
    line-height: 1.6em;
}
.menu-block {
	margin: 0px 0px 15px; padding: 0px 15px; text-transform: none; font-size: 1.5em; font-weight: normal;
}
.rt-menubar .menutop .active .item {
	background-position: 0px 100%; background-repeat: repeat-x;
}
#rt-navigation {
	margin: 0px -4px; padding: 0px;
}
#rt-navigation .menu-block {
	margin: 10px -20px;
}
#rt-navigation2 {
	border-radius: 0px;
}
#rt-navigation3 {
	background-position: 0px 100%; border-radius: 0px; background-repeat: repeat-x;
}
#rt-navigation .rt-menubar {
	margin: -10px 4px -11px;
}
.rt-menubar .menutop li {
	background-position: 0px 100%; background-repeat: repeat-y;
}
.rt-menubar .menutop li:first-child .item {
	border-radius: 0px;
}
.rt-menubar .menutop li:first-child {
	background-image: none;
}
.rt-menubar .menutop .f-mainparent-itemfocus {
	background-image: none;
}
.rt-menubar .menutop li:hover {
	background-image: none;
}
#rt-subnavigation .menu li.active .item, #rt-subnavigation .menu li:hover .item, .sprocket-tabs-nav > li.active > .sprocket-tabs-inner, .component-content h2 a:hover, .sprocket-mosaic-title a:hover, .layout-slideshow .sprocket-readmore:hover, .noaccordion .sprocket-lists-title a:hover, #rt-utility .horizmenu a:hover, .style-panel-toggle:hover, .sprocket-headlines-navigation .arrow:hover {
            color: #4d9d12;
        }

        #rt-navigation3, .menutop.fusion-js-container ul li > .item:hover, .menutop.fusion-js-container li.f-menuparent-itemfocus > .item, .menutop.fusion-js-container ul li.active > .item, .menutop.fusion-js-container li.active.f-menuparent-itemfocus > .item, .sprocket-lists .active .sprocket-lists-title, .box1 .rt-block, #rt-sidebar-a .box1 .rt-block, #rt-sidebar-b .box1 .module-surround, #rt-sidebar-c .box1 .rt-block, #rt-content-top .box1 .rt-block, #rt-content-bottom .box1 .rt-block, .title4 .module-title, .sprocket-lists-pagination li, #roksearch_results .roksearch_header, #roksearch_results .roksearch_row_btm, .layout-slideshow .sprocket-features-pagination li, .title4 .title {
            background-color: #4d9d12;
        }

        .rt-menubar .menutop li.f-mainparent-itemfocus, .rt-menubar .menutop li:hover, .fusion-submenu-wrapper {
            background-color: #54ab14;
        }

        .sprocket-lists .sprocket-lists-title {
            background-color: #58b415;
        }

        .box1 a, body #rt-copyright .box1 a {
            color: #8bea45;
        }

        .title3 .module-title {
            border-bottom: 1px solid #4d9d12;
        }

        .login-fields #username:focus, .login-fields #password:focus, #contact-form dd input:focus, #contact-form dd textarea:focus, #modlgn-username:focus, #modlgn-passwd:focus, input#jform_email:focus, #rokajaxsearch .inputbox:focus, #member-registration dd input:focus, #search-searchword:focus, .finder .inputbox:focus {
            border: 1px solid #4d9d12;
            box-shadow: inset 0 1px 3px rgba(77,157,18,0.6), 0 0 8px rgba(77,157,18,0.6);
        }

        .readon, .readmore, a.readon, button.validate, #member-profile a, #member-registration a, .formelm-buttons button {
            border: 1px solid rgba(77,157,18,0.4);
            background-color: #4fa213;
        }

            .readon:hover, .readmore:hover, a.readon:hover, button.validate:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover {
                border-color: rgba(77,157,18,0.3);
            }

            .readon:active, .readmore:active, a.readon:active, button.validate:active, #member-profile a:active, #member-registration a:active, .formelm-buttons button:active {
                border-color: rgba(77,157,18,0.7);
            }

        .sprocket-corner-badge {
            border-right-color: #4d9d12;
        }

        body ul.checkmark li::after, body ul.circle-checkmark li::before, body ul.square-checkmark li::before, body ul.circle-small li::after, body ul.circle li::after, body ul.circle-large li::after, .title5 .title:before, .sprocket-headlines-badge:after {
            border-color: #4d9d12;
        }

        body ul.triangle-small li::after, body ul.triangle li::after, body ul.triangle-large li::after {
            border-color: transparent transparent transparent #4d9d12;
        }
		
        .main-style-light #rt-footer a, .main-style-light #rt-subnavigation ul li.active .item, .main-style-light #rt-subnavigation ul li:hover .item {
            color: #68d418;
        }

        .presets-preset4.main-style-light #rt-subnavigation ul li.active .item, .presets-preset4.main-style-light #rt-subnavigation ul li:hover .item {
            color: #8bea45;
        }